Subject: Re: [pim] I-D Action:draft-ietf-pim-hello-intid-00.txt

From: "Mike McBride (mmcbride)" <[email-masked]>
Date: Fri, 6 May 2011 13:08:17 -0700

Please review draft-ietf-pim-hello-intid-00. We intend to initiate a
wglc for this draft in two weeks time. Please let us know if you feel it
is not ready for wglc.

http://www.ietf.org/id/draft-ietf-pim-hello-intid-00.txt

thanks,
mike

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Stig Venaas
> Sent: Friday, April 22, 2011 2:49 PM
> To: [email-masked]
> Subject: Re: [pim] I-D Action:draft-ietf-pim-hello-intid-00.txt
> 
> As just announced, this draft is now adopted as a wg document.
> 
> Speaking as an individual, I am hoping this draft can go to wglc
> soon, since PORT relies on this, and it probably makes sense to
> have this through wglc, before doing the same for PORT.
> 
> Could you guys please have a look at the draft and see whether
> you have any issues or see room for improvement?
> 
> Stig
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim